@import url('https://fonts.googleapis.com/css2?family=Lobster&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
body {
    font-family: 'Poppins', sans-serif;
    overflow-x: clip;
}
.navbar-brand img {
  width: 150px;
}
a.navbar-brand.d-none.d-md-block img {
    position: absolute;
    top: 0;
    left: 43%;
}
a.navbar-brand.d-none.d-md-block {
    padding: 0px 80px !important;
}
.navbar-nav {
  align-items: center;
}
.navbar .navbar-nav .nav-link {
  color: #fff;
  font-size: 1.1em;
  padding: 1.5em 1em;
}
.bg-secondary { 
    background-color: #305d1d !important;
}

.carousel-item img{
  width: 100%;
  height: 100%;
}

header {
    position: absolute;
    z-index: 9;
    width: 100%;
    top: 15px;
}   
.h3, h3 {
    font-size: 2.75rem;
}                                              
.carousel-caption {
    bottom: 35%;
}
.carousel-caption h3{
  font-size: 42px;
  text-transform: uppercase;
  font-weight: 400 ;
}
.carousel-caption h1{
  font-size: 92px;
  text-transform: uppercase;
  font-weight: 600 ;
}

#about {
    background-image: url(../images/bg-about.gif);
    background-repeat: no-repeat;
    background-size: 100% 100%;
}
h2.sc-about {
    text-align: left;
    padding: 0;
    font-size: 46px;
}
.title-head h1{
    font-family: 'Lobster', cursive;
    font-size: 56px;
}
 h2 , h4 {
    font-family: 'Lobster', cursive;
}
#about h2 {
    font-family: 'Lobster', cursive;
    font-size: 56px;
    padding-bottom: 16px;
    color: #305d1d;
}
#about h2 span {
    color: #000;
}
#about p {
    padding: 20px 15%;
}
#services .container-fuild{
  padding: 30px;
}
a.btn-s {
    border: 1px solid #333;
    padding: 15px 30px;
    font-size: 16px;
    color: #333;
    text-decoration: none;
    border-radius: 57px;
    position: relative;
    top: 15px;
}
textarea#message {
    color: #000 !important;
}
#services h2 {
    font-family: 'Lobster', cursive;
    font-size: 56px;
    padding-bottom: 16px;
    color: #305d1d;
}
#services h2 span {
    color: #000;
}
.hovereffect {
width:100%;
height:100%;
float:left;
overflow:hidden;
position:relative;
text-align:center;
cursor:default;
}

.hovereffect .overlay {
width:100%;
height:100%;
position:absolute;
overflow:hidden;
top:0;
left:0;
opacity:0;
background-color:rgb(48 93 29 / 78%);
-webkit-transition:all .4s ease-in-out;
transition:all .4s ease-in-out
}

.hovereffect img {
    display: block;
    position: relative;
    -webkit-transition: all .4s linear;
    transition: all .4s linear;
    margin: 0px !important;
    width: 100%;
}
.hovereffect h2 {
color:#fff !important;
text-align:center;
font-family: 'Poppins', sans-serif !important;
position:relative;
font-size:36px !important;
margin-top: 28% !important;
-webkit-transform:translatey(-100px);
-ms-transform:translatey(-100px);
transform:translatey(-100px);
-webkit-transition:all .2s ease-in-out;
transition:all .2s ease-in-out;
padding:10px;
}

#services .col-3 {
    padding: 3px;
}
.hovereffect:hover img {
-ms-transform:scale(1.2);
-webkit-transform:scale(1.2);
transform:scale(1.2);
}

.hovereffect:hover .overlay {
opacity:1;
filter:alpha(opacity=100);
}

.hovereffect:hover h2,.hovereffect:hover a.info {
opacity:1;
filter:alpha(opacity=100);
-ms-transform:translatey(0);
-webkit-transform:translatey(0);
transform:translatey(0);
}

.hovereffect:hover a.info {
-webkit-transition-delay:.2s;
transition-delay:.2s;
}
.Packaging .hovereffect {
    border-radius: 100%;
    border: 5px solid #305d1d;
}
.Packaging .column.col-4 {
    padding: 2% !important;
}
.Packaging .col-4 h2 {
    font-size: 34px !important;
    margin-top: 42% !important;
}

#Packaging-box {
    background-image: url(../images/bg-packing.gif);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    padding-bottom: 200px !important;
}
#Packaging-box h2 {
    font-family: 'Lobster', cursive;
    font-size: 56px;
    padding-bottom: 16px;
    color: #fff;
}
#Packaging-box h2 span {
    color: #fff;
}
#Packaging-box p {
    padding: 20px 15%;
    color: #fff;
}
section.pack-video {
    position: relative;
    width: 100%;
    top: -200px;
}
.modal-body iframe {
    width: 100%;
    height: 80vh;
}
.column.col-12.youth {
    text-align: center;
}

.brands {
     width: 100%;
     padding-top: 90px;
     padding-bottom: 90px
 }

 .brands_slider_container {
     height: 130px;
     border: solid 1px #e8e8e8;
     box-shadow: 0px 1px 5px rgba(0, 0, 0, 0.1);
     padding-left: 97px;
     padding-right: 97px;
     background: #fff;
 }

 .brands_slider {
     height: 100%;
     margin-top: 50px
 }

 .brands_item {
     height: 100%
 }

 .brands_item img {
     max-width: 100%
 }

 .brands_nav {
     position: absolute;
     top: 50%;
     -webkit-transform: translateY(-50%);
     -moz-transform: translateY(-50%);
     -ms-transform: translateY(-50%);
     -o-transform: translateY(-50%);
     transform: translateY(-50%);
     padding: 5px;
     cursor: pointer
 }

 .brands_nav i {
     color: #e5e5e5;
     -webkit-transition: all 200ms ease;
     -moz-transition: all 200ms ease;
     -ms-transition: all 200ms ease;
     -o-transition: all 200ms ease;
     transition: all 200ms ease
 }

 .brands_nav:hover i {
     color: #676767
 }

 .brands_prev {
     left: 40px
 }

 .brands_next {
     right: 40px
 }
 h2{
  text-align:center;
  padding: 20px;
}
/* Slider */

.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}
section.client {
    margin-top: -60px;
}
#get-in-touch {
    background: #333333;
}
#get-in-touch h2 {
    font-family: 'Lobster', cursive;
    font-size: 56px;
    padding-bottom: 16px;
    color: #fff;
}
#get-in-touch p {
    padding-bottom: 16px;
    color: #999;
}
#contact_form input , #contact_form textarea{
    background: #333;
    border: 0px;
    border-bottom: 1px solid #5e5e5e !important;
    border-radius: 0;
}
.btn.btn-primary.px-4.btn-lg {
    background: #333 !important;
    border-color: #5e5e5e !important;
    width: 100%;
    color: #8d8d8d;
    border-radius: 50px;
}
footer ul {
    list-style-type: none;
    padding: 0;
    margin-left: 20px;
}
.form-control {
    color: #ffffff !important;}
.foot-1.foot li {
    margin-bottom: 5px;
}
.foot-1.foot li svg {
    position: absolute;
    margin-left: -22px;
    margin-top: 5px;
}
.social svg {
    color: #7c7c7c;
    margin: 7px;
}
.foot-1.foot a {
    color: #000;
    font-size: 14px;
}
.foot-1.foot a {
    color: #000;
    font-size: 14px;
    text-decoration: none;
}
ul.footr {
    margin: 0;
}
ul.footr li a {
    color: #333;
}
ul.footr li {
    padding-top: 0px;
    line-height: 0.4;
    padding-bottom: 1px;
}
#title-bar {
    background: url(../images/About.jpg);
    background-repeat: no-repeat;
    text-align: center;
    min-height: 250px;
    padding-top: 15%;
    padding-bottom: 8%;
    background-size: cover;
}
.no-padding {
    margin: 0;
}
#how-to-give {
    width: 100%;
    text-align: left;
    background: #305d1d;
    position: relative;
    z-index: 1;
}
#how-to-give .content {
    padding: 75px 50px 75px !important;
}
#how-to-give .content {
    bottom: 0;
    color: #f1f1f1;
    padding: 20px;
}
h4.sc-sc-head {
    position: absolute;
    bottom: 0;
    background: #009a3b;
    color: #fff;
    padding: 10px;
    overflow: hidden;
}

.imgd-box.text-center {
    position: relative;
}
h4.sc-sc-head {
    position: absolute;
    bottom: -7px;
    background: #009a3ba6;
    color: #fff;
    padding: 10px;
    overflow: hidden;
    width: 100%;
}
section#services1 {
    background: #e3e3e3;
}
.services.text-center {
    padding: 0 10%;
}
footer.footer.pb-5.pt-5 {
    background: #f5f5f5;
}
.hovereffect .overlay h2 a {
    color: #fff;
    text-decoration: none;
}
#impact {
    float: left;
    width: 100%;
    padding: 80px 0 0px;
}
.class-yout1 {
    padding-bottom: 80px;
}
.row.align-items-center.das-imss {
    padding: 4px;
}
.sdbsbsdb {
    background: #305d1d;
    border-radius: 90px 0px 0px 0px;
    border: 1px solid #305d1d;
}
.dropdown-item.active, .dropdown-item:active {
    color: #fff;
    text-decoration: none;
    background-color: #305d1d;
}
.our-team-content {
    border-right: 1px solid transparent;
    padding: 60px 55px;
    margin: 50px 0;
}
.team-con-box {
    padding: 20px;
}

.team-con-box h2 {
    font-size: 32px;
    padding-bottom: 9px;
    color: #fff;
    font-weight: 700;
}
.team-con-box p, .team-con-box a {
    color: #fff;
    line-height: 25px;
    margin: 0;
}
.our-team-form {
    box-shadow: 0 12px 26px 1px #cac2c2;
    padding: 45px;
    height: 100%;
}
.team-con-box {
    padding: 0px;
    text-align: center;
}
footer.footer.pb-5.pt-5 {
    background: #f5f5f5;
    float: left;
    width: 100%;
}
.get-team-form input , .get-team-form textarea {
    background: #ababab33 !important;
    padding: 10px;
}
.btn.btn-primary.px-4.btn-lg {
    background: #4b7239 !important;
    border-color: #4b7239 !important;
    width: 100%;
    color: #ffffff;
    border-radius: 50px;
}
.dropdown {
    cursor: pointer;
}
.dropdown:hover .dropdown-menu {
    display: block;
}
footer a {
    color: #4d733b !important;}

@media screen and (max-width: 768px) {
  .navbar-brand img {
    width: 100px;
  }
  .navbar-brand {
    margin-right: 0;
    padding: 0 1em;
  }
  header .container {
    padding: 0px;
}

  header .container nav {
    padding: 0px 15px;
}
}
